{
  "ko-KR": {
    "translation": {
      "audioMultiplier": "음악 속도",
      "autoSignIn": "자동 로그인",
      "avatarAbilitiesText": "성과 TOP 50",
      "avatarCountText": "%d 명",
      "avatarDate": "마지막 접속일: %s",
      "avatarDateText": "활동 추세",
      "avatarFavoritesText": "가장 많이 플레이 TOP 50",
      "avatarIntroText": "자기소개",
      "avatarLastsText": "마지막 플레이 TOP 50",
      "avatarQuitStatusText": "랭크",
      "bannedNoteFile": "불법 BMS, BMSON 노트 파일은 키음 개수를 확인하여 자체적으로 걸러집니다.<br />만약 불법 BMS/BMSON 노트 파일을 발견하시면 %s로 알려주시면 삭제합니다.",
      "commentSiteName": "성과 알림방",
      "defaultSiteName": "일반 대화방",
      "enterSite": "입장하기",
      "etcAutoMode": "턴 테이블",
      "etcAvatar": "활동 사용자 추세",
      "etcFaintNoteMode": "노트 시각",
      "etcFavorites": "선호곡 TOP 10",
      "etcFavoritesAt": "이번 달 선호곡 TOP 10",
      "etcHitPointsMode": "라이프 게이지",
      "etcInputFavorMode": "라인 개수 수정",
      "etcInputMode": "노트 라인",
      "etcJudgmentMode": "판정 난이도",
      "etcLongNoteMode": "롱 노트 떼는 판정",
      "etcLowestJudgmentConditionMode": "간접 미스",
      "etcNoteMobilityMode": "노트 무질서도",
      "etcNoteModifyMode": "노트 수정",
      "etcNoteSaltMode": "노트 배치",
      "etcSignUp": "신규 가입 추세",
      "etcTotal": "플레이 추세",
      "etcTotalEdges": "프레임 TOP 10",
      "etcTotalNoteFiles": "이번 달 인기곡 TOP 10",
      "etcTotalTitles": "호칭 TOP 10",
      "exileAvatar": "추방",
      "highestCountText": "기록 개수: %s 개",
      "hofAbilityText": "레이팅",
      "hofAtText": "이번 달",
      "hofBand": "콤보",
      "hofHighest": "기록",
      "hofLevelText": "레벨",
      "hofStand": "점수",
      "hofTotal": "플레이",
      "hofTotalText": "전체",
      "inputNewSite": "대화방 만들기",
      "notAvatarViewFault": "비회원의 프로필은 제공되지 않습니다.",
      "notSignedInText": "%s님 감사합니다.",
      "notSignIn": "로그아웃",
      "onAvatars": "사용자 목록",
      "onClose": "지우기",
      "onConfigure": "환경 설정",
      "onSiteWindow": "대화방 목록",
      "onWant": "검색",
      "onWantMe": "내 프로필 보기",
      "platformSiteName": "디스코드 대화방",
      "point": "정확도",
      "postFile": "파일 업로드",
      "quitSite": "방 나가기",
      "save": "저장하기",
      "setSiteHand": "방장 위임",
      "setSiteName": "방 이름 수정",
      "setSiteNameText": "수정할 이름을 입력하세요",
      "signedInText": "%s님 환영합니다.",
      "signIn": "로그인",
      "signInCipher": "비밀번호",
      "signInID": "아이디",
      "silentSiteNew": "1대1 대화",
      "siteAudio": "알림 사운드",
      "siteAutoEnterDefault": "일반 대화방 자동 입장",
      "siteAutoEnterNotify": "알림방 자동 입장",
      "siteAutoEnterPlatform": "디스코드 대화방 자동 입장",
      "siteCipher": "대화방 비밀번호",
      "siteName": "대화방 이름",
      "siteSaveTraffic": "데이터 절약 모드",
      "siteWindowNew": "대화방 만들기",
      "siteYellEnter": "입장함",
      "siteYellInvite": "저랑 같이 %s 에서 멀티 플레이 하려면 클릭하세요",
      "siteYellNewNetSite": "새 게임방을 만듦",
      "siteYellNewSite": "새 대화방을 만듦",
      "siteYellQuit": "퇴장함",
      "siteYellTaehui": "개발자",
      "siteYellTV": "Qwilight 방송 %s을 보려면 클릭하세요",
      "stand": "점수",
      "textBand": "%s 콤보",
      "textCount": "%s 개",
      "textHandled": "%s 회",
      "textStand": "%s 점",
      "toAvatar": "온라인 프로필",
      "toEtc": "통계",
      "toFit0": "기록 개수순",
      "toFit1": "플레이 횟수순",
      "toFit2": "업데이트순",
      "toFit3": "제목순",
      "toFit4": "아티스트순",
      "toFit5": "장르순",
      "toFit6": "난이도순",
      "toHOF": "명예의 전당",
      "toNote": "온라인 랭킹",
      "toSite": "온라인 대화",
      "toSrc0": "제목으로",
      "toSrc1": "닉네임으로",
      "toSrc2": "아티스트로",
      "toSrc3": "장르로",
      "totalCountText": "플레이 횟수: %s 회",
      "totalLengthText": "플레이 시간: %d 시간 %d 분 %d 초",
      "viewAvatarView": "프로필 보기",
      "wantAvatarAssist": "검색할 닉네임을 입력하세요",
      "wipedSiteYell": "삭제된 메시지입니다.",
      "wwwLevel": "도전 과제",
      "wwwLevelClearText": "도전 과제 %s 클리어! 축하합니다."
    }
  },
  "en-US": {
    "translation": {
      "audioMultiplier": "Music speed",
      "autoSignIn": "Automatic login",
      "avatarAbilitiesText": "Rating TOP 50",
      "avatarCountText": "%d people",
      "avatarDate": "Last Connection Date: %s",
      "avatarDateText": "Activity Trends",
      "avatarFavoritesText": "Most plays TOP 50",
      "avatarIntroText": "Introduce yourself",
      "avatarLastsText": "Last plays TOP 50",
      "avatarQuitStatusText": "Rank",
      "bannedNoteFile": "Illegal BMS and BMSON note files are filtered by themselves by checking the number of key notes.<br />If you find illegal BMS/BMSON note file, please let us know via %s and delete it.",
      "commentSiteName": "Performance notification room",
      "defaultSiteName": "General chat room",
      "enterSite": "Enter",
      "etcAutoMode": "Turntable",
      "etcAvatar": "Activity User Trends",
      "etcFaintNoteMode": "Note time",
      "etcFavorites": "Favorite songs TOP 10",
      "etcFavoritesAt": "Favorite songs TOP 10 for this month",
      "etcHitPointsMode": "Life Gauge",
      "etcInputFavorMode": "Modifying the number of lines",
      "etcInputMode": "Note line",
      "etcJudgmentMode": "Difficulty level of judgment",
      "etcLongNoteMode": "Judgment of taking long notes",
      "etcLowestJudgmentConditionMode": "Indirect miss",
      "etcNoteMobilityMode": "Even the disorder of notes",
      "etcNoteModifyMode": "Modifying Notes",
      "etcNoteSaltMode": "Place notes",
      "etcSignUp": "New Subscription Trends",
      "etcTotal": "Play trend",
      "etcTotalEdges": "Frames TOP 10",
      "etcTotalNoteFiles": "Popular Songs TOP 10 for this month",
      "etcTotalTitles": "Titles TOP 10",
      "exileAvatar": "Kick",
      "highestCountText": "Record count: %s",
      "hofAbilityText": "Rating",
      "hofAtText": "Month",
      "hofBand": "Combo",
      "hofHighest": "Record",
      "hofLevelText": "Level",
      "hofStand": "Score",
      "hofTotal": "Play",
      "hofTotalText": "All",
      "inputNewSite": "Create Chat Room",
      "notAvatarViewFault": "Non-member profiles are not available.",
      "notSignedInText": "Thank you, %s.",
      "notSignIn": "Sign out",
      "onAvatars": "User list.",
      "onClose": "Clear",
      "onConfigure": "Preferences",
      "onSiteWindow": "Chat Room List",
      "onWant": "Search",
      "onWantMe": "View My Profile",
      "platformSiteName": "Discord Chat Room",
      "point": "Accuracy",
      "postFile": "Upload File",
      "quitSite": "Leaving the room",
      "save": "Save",
      "setSiteHand": "Delegation of the Director",
      "setSiteName": "Modify Room Name",
      "setSiteNameText": "Please enter a name to modify",
      "signedInText": "Welcome, %s.",
      "signIn": "Login",
      "signInCipher": "Password",
      "signInID": "ID",
      "silentSiteNew": "One-on-one conversation",
      "siteAudio": "Alarm sound.",
      "siteAutoEnterDefault": "Automatically enter the regular chat room.",
      "siteAutoEnterNotify": "Automatically enter the notification room.",
      "siteAutoEnterPlatform": "Automatic entry to discode chat room",
      "siteCipher": "Chat Room Password",
      "siteName": "Chat Room Name",
      "siteSaveTraffic": "Data saving mode.",
      "siteWindowNew": "Create Chat Room",
      "siteYellEnter": "Entered",
      "siteYellInvite": "Click to play multiple games with me on %s.",
      "siteYellNewNetSite": "Create a new game room",
      "siteYellNewSite": "Create a new chat room",
      "siteYellQuit": "Exited",
      "siteYellTaehui": "Developer",
      "siteYellTV": "Click to watch Qwilight broadcast %s",
      "stand": "Score",
      "textBand": "%s combo",
      "textCount": "%s",
      "textHandled": "%s times",
      "textStand": "%s point",
      "toAvatar": "Online Profile",
      "toEtc": "Statistics",
      "toFit0": "Sequence of records",
      "toFit1": "Number of plays",
      "toFit2": "Update order",
      "toFit3": "Subject order",
      "toFit4": "Artist order",
      "toFit5": "Genre order",
      "toFit6": "Difficulty order",
      "toHOF": "Hall of Fame",
      "toNote": "Online Ranking",
      "toSite": "Online Chat",
      "toSrc0": "As a title",
      "toSrc1": "As a nickname",
      "toSrc2": "As an artist",
      "toSrc3": "As a genre",
      "totalCountText": "Number of plays: %s.",
      "totalLengthText": "Playtime: %d hours %d minutes %d seconds",
      "viewAvatarView": "View Profiles",
      "wantAvatarAssist": "Enter nickname to search",
      "wipedSiteYell": "Deleted message.",
      "wwwLevel": "Challenges",
      "wwwLevelClearText": "Challenge %s cleared! Congratulations."
    }
  }
}
